cancel
Showing results for 
Search instead for 
Did you mean: 
Create Post
Level 7

Serv-u MFT and Serv-u gateway running on different version

Hi,

We are planning to upgrade serv-u MFT server from version 15.1.2 to version 15.1.6, however we may not upgrade serv-u gateway which is running on version 15.x.  I am not sure about the version of serv-u gateway also.

Is it possible to have Serv-U MFT server running on different version with serv-u gateway?  How is the version compatibility between serv-u MFT and gateway?

Thanks in advance for the response.

0 Kudos
0 Replies